@media(max-width: 1450px){
	@media(min-width: 1200px) {
		.job_field .job_input.medium {
			height: 108px;
		}
	}
	.media_item_content{
		height: 162px;
	}
	body.home div#hp_banner h1{
		font-size: 48px;
	}
	div#hp_banner h2{
		padding-right: 14%;
	}
	.hp_three_tiles_item .hp_three_tiles_item_content_wrap div{
		padding: 10px 20px;
	}
	#large_banner_bg .banner_content{
		width: 55%;
	}
	#large_banner_bg > .container{
		position: relative;
	}
	#large_banner_h1{
		font-size: 48px;
		text-transform: none;
	}
	#large_banner_bg > .container {
		/*height: 460px;*/
	}
	h3, .size60{
		font-size: 48px;
	}
	.page-template-template-investor-relations #large_banner_bg > .container{
		height: 410px;
	}
	.resource_each_icon{
		width: 14%;
	}
	.resource_each_icon + div{
		width: 86%;
	}
}
@media(max-width: 1200px){

	#large_banner_bg .banner_content{
		width: 50%;
	}
	.banner_content a {
		margin-bottom: 30px;
	}
	.quote_reference{
		line-height: 30px;
		margin-top: 30px;
	}
	[type = "checkbox"]:checked + label:before{
		background-size: 90% auto;
	}
	.related_product > a {
		height: 300px;
	}
	.person_details{
		padding-left: 100px;
	}
	.job_details{
		padding-left: 40px;
	}
	#txt {
		padding-left: 40px;
	}

	.form_content {
		width: 100%;
	}
	.latest_posts_wrap h3 {
		overflow: hidden;
		height: 70px;
	}
	#resource_login input[type="text"],#resource_login select,#resource_login [type="checkbox"] {
		width: 87%;
	}
	.hp_three_tiles_item .hp_three_tiles_item_content_wrap h3{
		padding: 22px 20px 0;
	}
	.media_room_item header {
		line-height: 1.8;
		padding-top: 10px;
	}
	.media_room_item header div {
		width: 100%;
	}
	.media_room_item header time {
		float: left ;
		padding-left: 16px;
	}
	[data-type="press"] .new_media_item_type, [data-type="newsletter"] .new_media_item_type{
		display: block;
	}
	[data-type="press"] .new_media_item_source, [data-type="newsletter"] .new_media_item_source{
		display: inline;
	}
	[data-type="press"] time:before, [data-type="newsletter"] time:before{
		display: none;
	}
	[data-type="press"] time:after, [data-type="newsletter"] time:after {
		content: '';
		border-right: 1px solid #000;
		display: inline-block;
		height: 15px;
		margin-left: 6px;
		right: 6px;
	}
	.new_media_item_content_wrap, .new_media_item_content_wrap h4{
		font-size: 16px;
	}
}
@media(max-width: 991px){
	.single_tile_floor_wrap img{
		margin-bottom: 15px;
	}
	iframe {
		width: 100%;
	}
	#media_room article:nth-child(3n + 1){
		clear: none;
	}
	#media_room article:nth-child(2n + 1){
		clear: both;
	}
	#deliveriesBtn {
		margin-right: auto;
		margin-left: auto;
	}
	.market:nth-child(3n+1) {
		clear: both;
	}
	.market:nth-child(4n+1) {
		clear: none;
	}
	#header_logo_wrap{
		max-width: 27%;
		vertical-align: top;
		height: 100%;
		margin-left: 12px;
	}
	div.wd_quote div.wd_data div.wd_value,
	div.wd_quote div.wd_price span{
		font-size: 18px;
		line-height: 35rem;
	}
	div.wd_quote div.wd_data div.wd_label, div.wd_quote div.wd_symbol span{
		line-height: 1.6;
		padding: 0;
		font-size: 16px;
	}
	div.wd_quote div.wd_price{
		line-height: 1;
	}
	.contact_content {
		line-height: 34rem;
		padding-bottom: 10rem;
	}
	#contact {
		padding-bottom: 40rem;
	}
	ul#contact_regions_all_content{
		padding-top: 30rem;
		padding-bottom: 0rem;
	}
	#large_banner_bg .banner_content{
		width: 100%;
	}

	div#large_banner_bg {
		background-image: none !important;
		background-color: #103871;
	}

	html #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item > a.mega-menu-link {
		line-height: 1.4;
		padding-top: 7px;
		padding-bottom: 7px;
		height: inherit;
	}

	.single_tile_floor_content_wrap h3{
		font-size: 35rem;
	}
	.single_tile_floor_image_container{
		text-align: left;
	}
	.single_tile_floor_image_container img{
		max-width: 60%;
	}
	div.single_tile_floor_content_wrap{
		font-size: 22rem;
	}
	.two_tiles_floor_image_container{
		padding-top: 30rem;
		height: auto;
	}
	.two_tiles_floor_wrap img{
		width: 42%;
	}
	.two_tiles_floor_wrap strong{
		font-size: 42rem;
		padding-top: 30rem;
	}
	.two_tiles_floor_wrap p{
		font-size: 36rem;
	}
	.two_tiles_floor_title{
		font-size: 42rem;
		line-height: 50rem;
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	#hp_banner{
		height: auto;
	}
	#hp_banner_mobile{
		display: block;
		width: 100%;
		/* height:230rem; */
		height: auto;
	}

	video ~ #hp_banner_mobile {
		display: none !important;
	}

	video#vid {
		top: 80px;
		position: static;
		transform: none;
		-webkit-transform: none;
		display: block;
		width: 100%;
		min-height: 0px;
	}
	[class*='mobile_bg']{
		height:260rem;
	}
	html #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation li.mega-menu-item li.mega-menu-item-has-children > a.mega-menu-link:after {
		content: '\f140';
	}
	#large_banner_bg > .container{
		min-height: 260rem;
		height: auto;
		margin: 0;
		width: 100%;
		padding: 0px 20px;
	}
	#large_banner_bg .vertical_align_helper{
		height: 260rem;
	}
	.related_products_floor .row{
		margin-top: 0px;
	}
	.markets_floor span{
		margin-top: 10rem;
	}
	#banner_background #page_h1{
		font-size: 36rem;
		padding: 20rem 15rem;
		margin: 0rem;
	}
	#banner_background #page_h1 {
		text-align: left;
	}
	#titleJob {
		margin-bottom: 10rem;
	}
	.content_job {
		padding-top: 50rem;
		padding-bottom: 40rem;
	}
	.titlesjob {
		line-height: 18rem;
		margin-bottom: 10rem;
		margin-top: 24rem;
	}
	.job_region {
		margin: 12px 0;
	}
	.job_name {
		font-weight: 600;
	}
	.job {
		padding-left: 15rem;
	}
	.job img{
		width: 15%;
	}
	#header_logo{
		/* max-width: 30%; */
		margin: 0;
		margin-top: -8px;
	}
	#header_logo img{
		max-width: 100%;
	}
	#header_search{
		margin-right: 15rem;
	}
	.size60, h3{
		font-size: 40rem;
	}
	.font34{
		font-size: 25rem;
	}
	#large_banner_bg{
		height: auto;
	}

	#banner_image_for_mobile {
		width: 100%;
	}
	#breadcrumbs_wrap{
		display: none;
	}
	html #main_navigation,
	html #mega-menu-wrap-primary_navigation,
	html #mega-menu-wrap-primary_navigation .mega-menu-toggle{
		float: right;
		height: 100%;
		line-height: 126rem;
		background: transparent;
		position: relative;
		width: auto;
	}
	html #main_navigation #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation{
		position: fixed;
		top: 126rem;
		background: #042047;
		width: 500rem;
		left: 0rem;
		max-width: 100%;
		bottom: 0rem;
		overflow: auto;
		padding: 20rem;
		z-index: 99;
	}
	html #mega-menu-wrap-primary_navigation .mega-menu-toggle .mega-toggle-block-1:after,
	html #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item:not(:last-child):after{
		display: none !important;
	}
	html #mega-menu-wrap-primary_navigation .mega-menu-toggle .mega-toggle-block-1:before{
		font-size: 40rem;
		content: "\f0c9";
		font-family: fontAwesome;
		color: rgba(255, 255, 255, 0.42);
	}
	html #mega-menu-wrap-primary_navigation .mega-menu-toggle.mega-menu-open .mega-toggle-block-1:before{
		content: "\f00d";
	}
	#header_first_floor #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-item > a{
		padding-left: 2% !important;
	}
	#search_container{
		padding: 20rem 0rem;
	}
	#close_search_container{
		height: 25rem;
		width: 25rem;
		background-size: contain;
	}
	#close_search_container + form{
		width: 100%;
		display: block;
		margin: 0;
		position: relative;
	}
	#search_container [type="search"]{
		font-size: 16rem;
		height: 40rem;
		display: block;
		width: 100%;
		margin-top: 15rem;
		padding-right: 35rem;
	}
	#search_container [type="submit"]{
		font-size: 0rem;
		padding: 0rem;
		border: 0rem;
		display: block;
		position: absolute;
		bottom: 4rem;
		height: auto;
		line-height: 1;
		right: 4rem;
	}
	#search_container [type="submit"]:after{
		content: "\f002";
		color: #37527B;
		font-size: 33rem;
		font-family: fontAwesome;
	}
	#resource_center_filters{
		position: fixed;
		bottom: 0rem;
		right: 0rem;
		left: 0rem;
		background: #fff;
		z-index: 9;
		overflow: auto;
		display: none;
		height: 100%;
	}
	#resource_center_filters_button{
		position: fixed;
		bottom: 0rem;
		background: #0ba098;
		color: #fff;
		width: 100%;
		left: 0rem;
		font-size: 25rem;
		text-align: center;
		padding: 10rem 0rem;
		z-index: 10;
	}
	[role="main"]{
		overflow-x: hidden;
	}
	header.banner{
		position: relative;
		z-index: 1;
	}
	.content_with_image_floor .subtitle{
		padding: 0px;
		margin-bottom: 0px;
	}
	.cwiContent {
		padding: 0px;
	}
	#single_app h3{
		margin: 20rem 0;
		line-height: 1.2;
		padding: 0;
	}

	.marketImg {
		background-size: contain;
		margin-top: 20rem;
	}
	.diagram_floor {
		padding-bottom: 20rem;
	}
	.content_with_image_floor {
		padding: 0px;
	}
	.downloads_floor .row, .downloads_floor{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.benefitsSpan {
		padding-bottom: 40px;
	}
	.benefitsSpan{
		margin-bottom: 0px;
		line-height: inherit;
		text-align: left;
		padding-bottom: 15rem;
		border-bottom: 1px solid #000000;
	}
	.benefitsSpan:after {
		content: '';
		clear: both;
		display: block;
	}
	.benefits{
		margin-bottom: 20rem;
	}
	#stock_info:before, #stock_info:after{
		z-index: 0;
	}
	#contact textarea {
		height: 115px;
	}
	.partner_each_warp:nth-child(odd){
		clear: both;
	}
	.partner_warp_content{
		width: 200%;
		width: calc(200% + 30px);
	}
	.partner_each_warp:nth-child(even) .partner_warp_content{
		transform: translateX(-50%) translateX(-15px);
		-webkit-transform: translateX(-50%) translateX(-15px);
	}
	.filter_wrap + .filter_wrap{
		margin-top: 20px;
	}
	.filter_wrap > button{
		pointer-events: none;
	}
	.filter_wrap select{
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0;
		right: 0;
		width: 100%;
		opacity: 0;
	}
	.partner_each_warp .partner_btn span{
		line-height: 0.9;
	}
	.partner_each_warp .partner_btn span{
		display:none;
	}
	.partner_each_warp .partner_btn{
		background-size: 90% auto;
	}
	.related_product header{
		font-size: 25rem;
		line-height: 1.2;
		min-height: 57rem;
	}

	.related_product_content {
		margin-bottom: 0px;
	}
	.related_product .related_product_link_like {
		background-size: contain;
		height: 35px;
		width: 35px;
		right: 11px;
	}
	.related_product > a {
		height: 320px;
	}
	.person_name{
		margin-top: 20px;
	}
	.person_details{
		padding-left: 15px;
	}
	.filter_wrap{
		width: 100%;
	}
	.job .col-md-1, .job_details.col-md-9{
		margin-bottom: 10px;
	}
	.job_details{
		padding-left: 15px;
	}
	.imgBenefits {
		padding-top: 75%;
	}
	#imgbg {
		margin-left: -38px;
	}
	.newsletter_footer{
		width:100%;
	}
	div#leftCredit {
		margin-left: 0;
	}
	div#footer_menu_wrap {
		width: 100%;
	}
	.tbl {
		padding-left: 30px;
	}
	.ContentSearchRes {
		width: 100%;
	}
	#newsletter_investors_form label.error {
		left: 22%;
	}
	html .latest_updates_item {
		width: 50%;
	}
	.home .latest_posts_wrap{
		padding-top: 70rem;
	}

	.latest_posts_wrap .latest_updates_item_content {
		margin-top: 4px;
		font-size: 25px;
		margin-bottom: 10px;
		height: auto;
	}

	.home .hp_latest_updates_item_all_link {
		margin-top: 35px;
	}

	.latest_posts_wrap .latest_updates_item img {
		height: 44px;
		width: auto;
	}

	img[src *= "atest_updates_icon_.png"] {
		display: none;
	}
	.page-template-template-investor-relations .latest_posts_wrap .latest_updates_item:first-child{
		padding-bottom: 0;
	}
	.page-template-template-investor-relations .latest_posts_wrap .latest_updates_item:nth-child(2) img{
		display: none;
	}
	.latest_posts_wrap .latest_updates_item:nth-child(2) .latest_update:after{
		border:0;
	}
	.latest_updates_item:nth-child(3) {
		clear: both;
	}
	.latest_posts_wrap h3 {
		height: auto;
		font-size: 30rem;
		margin-top: 0;
		margin-bottom: 15rem;
		white-space: normal;
	}

	.latest_posts_wrap .latest_updates_item_contenth3 {}
	div#hp_banner h1 {
		padding-right: 0%;
		font-size: 40px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 0;
	}
	div#hp_banner h2 {
		padding-right: 0%;
		margin-top: 0px;
	}
	.SinglResourse .entry-content{
		width:100%;
		padding-right: 15px;
		/* padding-bottom:30px; */
	}
	.formResourse {
		width:100%;
	}
	.resource_field.privacy_terms label {
		margin-right: 15rem;
		margin-left: 15rem;
	}
	.resource_each_icon + div {
		padding-left: 35px;
	}
	.hp_three_tiles_item {
		padding-bottom: 20px;
	}
	.hp_three_tiles_wrap{
		padding-bottom: 0px;
	}
	#large_banner_h1{
		/* margin-top: 0px; */
		width: 100%;
		margin-top: 16px;
		font-size: 36rem;
		line-height: 1;
	}

	#large_banner_h2 {
		margin-top: 0;
	}
	#header_first_floor #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-megamenu .container > ul > li.mega-menu-item > a.mega-menu-link{
		margin: 0px;
	}
	html #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-megamenu .container > ul > li.mega-menu-item ul.mega-sub-menu{
		display: block;
	}
	.filter_wrap > button{
		z-index:0;
	}
	a.internal_menu {
		padding-left: 10px;
		padding-right: 7px;
	}

	.internal_menu:first-child {
		padding-right: 7px;
	}
	#stock_info_title + div div.wd_data-wrapper, #stock_info_title + div div.wd_main-wrapper{
		width: 50%;
		height: 154rem;
	}
	#stock_info_title + div div.wd_data-wrapper:nth-child(n+4) {
		border-top: 1px solid #05c3de;
		float: left;
	}
	div.wd_quote div.wd_data, div.wd_quote div.wd_main{
		max-width: 97%;
	}
	#stock_info_title + div div.wd_values-wrapper {
		width: auto;
		display: inline;
		float: none;
	}
	#stock_info{
		height: auto;
		padding-bottom: 50px;
		background-size: auto 105%;
	}
	.featuresRow, div#contentBenefits{
		margin: 0px;
		width: auto;
	}
	.featuresRow ul {
		padding-left: 10rem;
		margin-bottom: 0rem;
		padding-bottom: 10rem;
	}
	.featuresSpan {
		margin-bottom: 10rem;
	}
	.featuresSpan:before {
		/* display: inline-block;
		position: static;
		border-top-width: 20rem;
		border-right-width: 8rem;
		border-left-width: 8rem;
		vertical-align: middle;
		margin-right: 5rem; */
		display: inline-block;
		position: static;
		border-top-width: 12rem;
		/* border-right-width: 8rem; */
		border-left-width: 12rem;
		vertical-align: middle;
		margin-right: 12rem;
		margin-top: -6rem;
	}
	#contact_regions_all_content li{
		display: block;
	}
	#contact_regions_all_content li:first-child > div{
		display: block;
	}
	ul#contact_regions_all_content{
		padding-left: 0;
	}
	#contact_regions{
		padding-left: 10px;
		padding-right: 10px;
	}
	#sec_filings_iframe{
		height: 733px;
		background: #fff;
		border: 0px;
	}
	#sec_filings_iframe  iframe{
		width: 96%;
		height: 96%;
		margin: 2%;
	}
	.analysts_company_title, .analysts_name_title, .analysts_number_title{
		display: none;
	}
	.analysts_company, .analysts_name, .analysts_number{
		border: none;
		line-height: 30px;
	}
	.analysts_line{
		border-top: 1px solid #CED6DC;
	}
	.analysts_line span{
		display: inline-block !important;
	}
	.filter_wrap ul{
		display: none !important;
	}
	.partner_warp:nth-child(odd){
		clear: both;
	}
	.partner_warp_content{
		width: calc(200% + 30px);
	}
	.partner_each_warp .partner_btn {
		padding-top: calc(100% - 10px);
	}
	.partners_section_background {
		padding-bottom: 20rem;
		padding-top: 20rem;
	}
	.downloads_floor .col-sm-6:nth-last-child(2) .bordR
	{
		border-bottom:0;
	}
	.market:last-child .marketsbottom{
		border-bottom: 0;
	}
	.cwiSpan img {
		margin-bottom: 20px;
	}
	div#leftCredit {
		margin-left: 0;
	}
	div#rightCredit {
		text-align: left;
	}
	.imgBenefits {
		padding-top: 35%;
	}
	.content_floor{
		margin-right: auto;
		margin-left: auto;
		padding-top: 0;
	}
	.benefits:last-child .benefitsSpan{
		border-bottom: 0;
	}
	#contentTemplate {
		padding-left: 15px;
		padding-right: 15px;
	}
	.form_content {
		margin-left: 0;
	}
	img#logoImg {
		float: none;
		margin-top: 40px;
		margin-right: 0;
		margin-left: 55px;
	}
	div#Articlecontainer h1 {
		padding: 0 85px 10px 55px;
		display: block;
		max-width: 100%;
		margin-top: 14px;
	}
	.contentArticle{
		padding-left: 55px;
		padding-right: 55px;
	}

	#select1 ,#cl {
		margin-left:20px;
	}

	.rowPersons.row:before {
		border-right: 0;
	}
	div#contact_information {
		padding-left: 15px;
		padding-right: 15px;
	}

	#SearchResults article a {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
	header#GreenArticlecontainer {
		padding-left: 35px;
	}
	button.slick-next.slick-arrow {
		/* padding-top: 15%; */
		right: -10px;
		width: 30px;
		background-position: inherit;
	}
	button.slick-prev.slick-arrow {
		/* padding-top: 15%; */
		left: -10px;
		width: 30px;
		background-position: inherit;
	}
	div.quote:before, div.quote:after{
		display: inline-block;
		position: static;
		height: 40rem;
		width: 40rem;
		content: '';
		background: url(../images/hp.png) center no-repeat;
		background-size: contain;
	}
	div.quote:after{
		vertical-align: -webkit-baseline-middle;
		margin-left: 10px;
	}
	#slideFloor{
		padding-top: 10%;
		padding-bottom: 10%;
	}
	div.quote p {
		display: inline;
	}
	.contentSlide{
		padding: 0px 10%;
	}
	.contentSlide:after{
		border-right:none;
	}
	html .slides > * {
		width:100%;
	}
	.imgSize {
		margin-left: 10%;
		background-size: contain;
	}
	html .latest_updates_item {
		width: 100%;
	}
	.latest_posts_wrap .button_visibility{
		width: 80%;
	}
	html .latest_updates_item, html .latest_updates_item {
		padding-left: 9%;
		padding-right: 9%;
		padding-bottom: 40px;
	}
	.latest_posts_wrap .button_visibility{
		margin-left: 0%;
		margin-right: 0%;
		width:100%
	}
	.latest_updates_item:after {
		border-bottom: #b5b5b5 1px solid;
		content: "";
		display: block;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	#news_events{
		padding-bottom: 0px;
	}
	#newsletter{
		padding-top: 0px;
	}
	.page-template-template-investor-relations #large_banner_bg > .container{
		height: 260px;
	}
	.latest_updates_item:nth-child(3):after {
		border:0;
	}
	.latest_posts_wrap .button_visibility{
		text-align:center;
	}
	.latest_posts_wrap {
		padding-bottom: 0;
	}
	.latest_posts_wrap .latest_updates_item:nth-child(2) .latest_update:before{
		border:0;
	}
	/*
	#news_events.latest_updates_item:after {
		border-bottom: rgba(255,255,255,0.34) 1px solid;
	}
	#news_events .latest_updates_item:nth-child(2) h3, #news_events .latest_updates_item:nth-child(2) img {
		display: none;
	}
	#news_events .latest_updates_item h3 {
		height:auto;
		margin: 0;
	}
	#news_events .latest_updates_item_content {
		margin: 0px;
		height: auto;
	} */
	#resource_login .button_visibility {
		/*width: 80%;*/
		margin: 0px 0 20px;
	}
	.hp_three_tiles_item {
		margin-bottom: 20px;
	}
	.hp_three_tiles_wrap{
		padding-bottom: 0px;
	}
	.hp_three_tiles_item .hp_three_tiles_item_content_wrap h3{
		font-size: 30px;
	}
	.tbl.tblcontact .subTitle {
		height: auto;
	}
	#newsletter_investors_form label.error {
		left: 23%;
	}
	#contact_regions_all_content .visible-xs{
		font-size: 20px;
		outline:0;
	}
	#contact_regions_all_content .visible-xs:hover{
		color: #18437a;
		background: #ffffff;
		border-color: #ffffff;
	}
	#contact_regions_all_content button.visible-xs.active:after {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-bottom: 0px solid transparent;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-top: 11px solid #D2CF0E;
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -10px;
		outline:0;
	}
	#contact_regions_all_content .visible-xs.active{
		color: #18437a;
		background: #D2CF0E;
		border-color: #D2CF0E;
		position: relative;
	}
	.contact_regions_details:last-child {
		border-bottom: 0;
	}
	.font90{
		font-size: 50rem;
	}
	#search_container{
		position: fixed;
		top: 126rem;
		z-index: 9;
		left: 0px;
		right: 0;
	}
	div#titleresource{
		padding: 15px;
	}
	div#titleresource:after {
		width: auto;
		margin: 0;
	}
	body #header_first_floor #mega-menu-wrap-primary_navigation #mega-menu-primary_navigation > li.mega-menu-megamenu .mega-menu-wrap{
		position: static;
	}
	.media_room_item header div {
		float: left;
		color: #333;
	}
	.media_room_item header {
		line-height: 1.5;
	}
	img#logoImg {
		width: auto;
		max-width: 125px;
	}
	.two_tiles_floor_wrap{
		padding: 33rem 0;
		text-align: center;
		color: #fff;
	}
	.two_tiles_floor_image_container img{
		width: 42%;
	}
	.two_tiles_floor_wrap strong{
		font-size: 42rem;
		text-transform: uppercase;
		line-height: 1.1;
		display: block;
		padding-top: 30rem;
		padding-bottom: 7rem;
	}
	.two_tiles_floor_wrap p{
		font-size: 36rem;
		font-weight: lighter;
		line-height: 1.1;
	}
	.two_tiles_floor_title{
		color: #d4d10e;
		font-weight: bold;
		text-transform: uppercase;
		padding-top: 41rem;
		line-height: 50rem;
		font-size: 42rem;
	}
	.single_tile_floor_content_wrap h3:first-child {
		font-size: 38px;
	}
	.single_tile_floor_content_wrap h3 span{
		font-size: 24px !important;
	}
	.partners_type_title {
		font-size: 34rem;
		padding-bottom: 0rem;
		margin-bottom: 0;
	}
	.partner_type_title, .partner_cores_supported_title, .partner_product_offering_title, .partner_related_resources_title, .partner_website_title {
		font-size: 18rem;
		display: block;
		text-align: left;
		width: 100%;
	}
	.partner_type_content, .partner_cores_supported_content, .partner_product_offering_content, .partner_related_resources_content, .partner_website_content {
		margin-left: 0;
		width: 100%;
	}
	a.partner_website_content {
		word-break: break-all;
	}
	.job_field .job_input.medium{
		height: 130px;
	}
	#header_customer_login{
		display: none !important;
	}
	body.mega-menu-open #mega-menu-primary_navigation{
		display: block;
	}
	.mega-customer_login_in_menu a{
		color: #657EA6 !important;
	}
}
@media(max-width: 767px){
	.ir_contact_first_table, .ir_contact_first_table_row, .ir_contact_first_table_cell{
		display: block;
	}
	.ir_contact_first_table_cell {
		border-width: 1px 0px 0px;
	}
	#ir_contact_first_table_contents span{
		margin: 0px;
	}
	.ir_contact_first_table_cell span {
		padding: 20rem 15rem 20rem 30rem;
	}
	#contact_regions_all_content li > div{
		display: none;
	}
	.rowcontact.row:before {
		border-right:0;
	}
	.partner_warp_content{
		padding: 16px;
	}
}
@media(max-width: 480px){
	.new_media_item_content_wrap{
		height: auto;
	}
	.partner_warp_content{
		padding: 16px;
	}
	#search_container{
		top: 80px;
	}
	#header_first_floor{
		height: 80px;
		line-height: 80px
	}
	.delivery.col-sm-4.col-md-3{
		margin: 0px;
	}
	#main_navigation, html #mega-menu-wrap-primary_navigation, html #mega-menu-wrap-primary_navigation .mega-menu-toggle{
		line-height: 80px;
	}
	html #main_navigation #mega-menu-wrap-primary_navigation .mega-menu-toggle.mega-menu-open + #mega-menu-primary_navigation{
		top: 80px;
	}
	.marketImg{
		height: 70px;
	}
	.marketsbottom {
		border-bottom: 1px solid #000000;
	}
	h3#contact_information_title{
		font-size:42px;
	}
	h3, .size60, .font90{
		font-size: 30px;
	}
	#footer_menu_wrap .nav > li {
		display: block;
	}
	.related_product > a {
		height: auto;
	}
	a.button_visibility {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
		margin-bottom: 0px;
		text-align:center;
	}
	div.divbtnFeatures {
		width: 80%;
		margin: 0 10%;
		border-radius: 5px;
		/* border: #d4d10e 2px solid; */
		text-align: center;
		padding: 10px;
	}
	.btnFeatures {
		/* border: 0; */
		/* padding:0; */
		display: inline-block;
		padding: 10px;
	}
	.thumbnail, .wp-caption{
		max-width: 100%;
	}
	.imgBenefits {
		padding-top: 17%;
		background-size: contain;
		width: 20%;
		float: left;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.content_floor{
		margin-right: auto;
		margin-left: auto;
		padding-left: 0;
		padding-right: 0;
	}
	.related_product header {
		line-height: 1.6;
		width: a;
	}
	div#leftCredit {
		font-size:16px;
	}
	div#rightCredit {
		text-align: left;
		font-size:16px;
	}
	ul.sub-menu{
		display:none;
	}
	#footer_menu_wrap .nav > li {
		margin-bottom: 3px;
	}
	img.logo {
		margin-bottom: 20px;
	}
	/* .features_floor { */
	/* padding-bottom: 0; */
	/* } */
	.quote_text {
		font-size: 25px;
		text-align: left;
	}
	.nav>li>a{
		cursor:pointer;
	}
	#deliveriesBtn , #resource_center_loadmore{
		width: 42%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 20px;
		padding-right: 0px;
		padding-left: 0px;
		display: block;
	}
	div#resource_center{
		padding-bottom: 0px;
	}
	.delivery > div {
		margin-bottom: 20px;
	}
	label.lbl {
		margin-left: 15px;
	}
	input#btnvisibility {
		margin-left: 25px;
	}
	.half{
		padding-left: 15px;
		padding-right: 15px;
	}
	table.files_table th:before {
		content: "";
		padding-left: 15px;
	}
	.contentArticle,.external,.external2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	img#logoImg {
		margin-right: 0;
		margin-left: 15px;
		margin-top: 20px;
	}
	div#Articlecontainer h1 {
		padding-left: 15px;
		padding-right: 15px;
	}
	select#select1, #cl {
		margin-left: 10px;
	}
	.contentLeft {
		padding-right: 0px;
	}
	input#btnvisibility {
		width: 80%;
	}
	.tbl {
		padding-left: 15px;
	}
	#sec_filings_title, #corporate_governance h3, #investor_relations_content h3,#investor_relations_content h3 {
		font-size:58px;
	}
	#SearchResults .nav-previous a, #SearchResults .nav-next a {
		width: 100%;
		text-align: center;
	}
	#SearchResults .nav-links {
		display: inline-block;
		float: none;
		width: 100%;
	}
	ul#menu-footer-menu {
		padding-left: 10px;
	}
	.media_room_item header time, .media_room_item header div {
		padding-left: 15px;
		white-space: normal;
	}
	header#GreenArticlecontainer {
		padding-left: 0;
	}
	iv#newsletterContainer input[type="text"] {
		width: 70%;
		margin-bottom: 20px;
	}
	div#newsletterContainer #btnNewsletter {
		width: 95%;
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 30px;
	}
	/* div#newsletterContainer input[type="text"] {
		width: 70%;
	} */
	#newsletter_investors_form label.error {
		left: 30%;
	}
	div#hp_banner h1 {
		font-size: 26px;
	}
	div#hp_banner h2 {
		font-size: 19px;
	}
	#resource_login input[type="text"], #resource_login select, #resource_login [type="checkbox"]{
		margin-left: 0;
		width: calc(100% - 25px);
		margin-bottom: 20px;
	}
	label.error {
		left: 47px;
	}

	div#single_app p{
		line-height: inherit;
	}
	#large_banner_bg .banner_content {
		width: 95%;
	}
	#large_banner_bg .banner_content img{
		max-width: 50%;
		margin: 20px 0px 0px;
	}
	.resource_each_icon span{
		font-size:10px;
		font-size:10px;
	}
	.resource_each_icon + div{
		width: 89%;
	}
	#contentTemplate h3{
		font-size:36px;
	}
	#corporate_governance_content h3,#investor_relations_content h3 , #sec_filings_title{
		font-size:40px ;
	}
	h3#contact_information_title {
		margin-bottom: 15px;
		font-size:40px ;
	}
	#stock_info_title {
		font-size:40px ;
	}
	#analysts_title{
		padding-left: 15px;
		padding-right: 15px;
		font-size:40px;
	}
	label.forinvestors {
		width: 70%;
	}
	div#newsletterContainer input[type="text"] {
		width: 100%;
	}
	#newsletter_investors_form label.error {
		left: 25%;
		padding-top:10px;
	}
	.SinglResourse{
		padding: 0;
	}
	div.SinglResourse h1{
		margin: 20px 0px;
	}
	#resource_center_content {
		margin-top: 50px;
	}
}

.mega-indicator{
	display: none !important;
}